/* THE BASICS */

body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}

h1, h2, h3, h4, h5, h5, p, .sortbuttons li {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}

a {
color: #66ae3e;
}

a:hover {
	text-decoration: none;
	color: black;
}

img {
	border: none;
}

ul {
    display:block;
    list-style-position:outside;
    margin:0;
    padding:0;
}

li {
	list-style-type: none;
}

/* TOP */

#top {
	/*height:130px;*/
	overflow:visible;
	padding-left:1em;
	padding-top:1em;
	width: 1080px; 
	position:relative;
}


#adbox {
	min-height: 120px;
	margin-left: 1em;
	padding-left: 1em;
	border-left: 1pt solid #cccccc;

}

.hbuttons {	
	text-align: center;
	white-space: nowrap;
	padding-top: 4pt;
	height: 25px;
	zoom: 1;
	position: relative;
}

.hbuttons li, .sortbuttons li {
	width: auto;
	float: left;
	display: inline;
}

.hbuttons  a{
	display: inline;
	font-weight: bold;
	color: #66ae3e;
	font-size: 1em;
	padding: 2pt 3pt;
	margin-left: .55em;
	margin-right: .55em;
	text-align:center;
	float: left;
}

.hbuttons a:hover, .hbuttons a.active {
	background-color: #66ae3e; 
	color: white !important;
	-moz-border-radius: 3pt;
	-webkit-border-radius: 3pt;
	text-decoration: none;
}   

.sortbuttons_div {
	background-color: #66ae3e;		
	width:100%;  
	margin: 0 !important;
} 


.sortbuttons a {
   	display: inline;
	font-weight: bold;
	color: white;
	font-size: 1em;
	padding: 2pt 3pt;
	margin-left: .95em;
	margin-right: .95em;
	text-align:center;
	float: left;
}    

.sortbuttons a:hover, .sortbuttons a.active {
	background-color: white;
	color: #66ae3e;
	-moz-border-radius: 3pt;
	-webkit-border-radius: 3pt;
	text-decoration: none;
}




/* SIDE NAVIGATION */

#leftnav p, #rightnav p {
	width: 90%;
	padding: 6pt;
	margin: 0 0 1em 0;
}


#leftnav h3, #rightnav h3{
	padding-left: 6pt; 
	padding-right: 6pt;
	padding-top: 2pt; 
	padding-bottom: 2pt;
	background-color: #f0efef;
	border-top: 1pt solid #cccccc;
	width: 90%;
}


#rightnav h3 {
	float: right;
	margin-top: 2em; 
	
}




#leftnav a, #rightnav a {
	color: #a0a0a0;
}

#leftnav a:hover, #rightnav a:hover {
	color: #66ae3e;
}


#rightnav ul, #leftnav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

#rightnav ul, #leftnav ul li {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 100%;
	display: block;	
}

#rightnav ul, #leftnav img {
	border: 0; 

}


#rightnav ul {
	float: right;
	padding: 1em;
	width: 85%;
	line-height: 1.4em;;
}

#rightnav ul li {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}


/* MAIN NAVIGATION */

.main {
	padding-top: 1em;
}

                        
#content h3, .sortbuttons li  {
	padding-left: 6pt; 
	padding-right: 6pt;
	padding-top: 2pt; 
	padding-bottom: 2pt;
	background-color: #66ae3e;
	color: white;
/*	width: 98%; */
}

#content h3.pages {
	background-color: gray;
}

#content h3 a {
	padding: 1pt;
	color: white;
}

#item {
	background-color: #f5f5f5;
	padding-top: .5em;
	padding-bottom: .5em;
/*	height: 140px;	*/
	overflow: hidden;
	zoom: 1;
/*	display: table; */
	border-top: 1pt solid #cccccc;
	margin: 0 10px 0 0;
	vertical-align: top;
}

#blog_item {
	background-color: #f5f5f5;
	padding-top: .5em;
	padding-bottom: .5em;
	font-weight:normal !important;    
/*	height: 140px;	*/
	overflow: hidden;
	zoom: 1;
/*	display: table; */
	border-top: 1pt solid #cccccc;
}

#blog_item p {font-weight:normal !important;}

#item.alt {
	background-color: #f0f0f0;
}

#item:hover {
	background-color: #d3eac7;
}

#itemtext {
	height:140px;
	display: table;
	overflow: visible;
}

#itemtext h1 {
	display: table-cell; 
	vertical-align: middle; 
	color: #666666;
	padding-right: 1em;
}

#itemtext p {
	display: table-cell; 
	vertical-align: middle; 
	color: #666666;
}

#itemtext h1:hover {
	display: table-cell; 
	vertical-align: middle; 
	color: black;
}
#itemtext  a.desc {
	font-weight: bold;
	color: #666666;
	font-size: 1em;
	margin-top:-3pt;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 4pt;
	padding-right: 4pt;
	text-align:center;
	margin-left: -4pt;
	text-decoration: none;
	
}


#itemtext a.desc:hover {
	color: black;
	-moz-border-radius: 6pt;
	-webkit-border-radius: 6pt;
	text-decoration: none;
}


#itemtext a.more {
	font-weight: bold;
	color: #66ae3e;
	font-size: 1em;
	margin-top:-3pt;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 4pt;
	padding-right: 4pt;
	text-align:center;
	margin-left: -4pt;
}

#itemtext a.more:hover {
	background-color: #66ae3e;
	color: white;
	-moz-border-radius: 6pt;
	-webkit-border-radius: 6pt;
	text-decoration: none;
}

#itemtext .big a {
	padding-left: 2pt;
	padding-right: 2pt;
	margin-left: -2pt;
}

#itemtext .big a:hover {
	-moz-border-radius: 3pt;
	-webkit-border-radius: 3pt;
}


#item.big {
	height: 220px;
}

.big {
	height: 230px;
	display: table-cell; 
	vertical-align: middle;
	padding-left: 1.2em;
	padding-top: .6em;
	padding-bottom: .6em;
}

.big h1 {
	display: block !important; 
	vertical-align: inline; 
	font-size: 2.2em;
}

.big p {
	display: block !important; 
	vertical-align: inline; 
	padding-top: .6em;
}



.bigimage {
	width: 220px;
	height: 220px;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	margin-right: 1.5em;
	float: right;
	margin-top: .6em;
	margin-bottom: .6em;
}

.verybigimage {
	width: 310px;
	height: 310px;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	margin-right: 1.5em;
	float: right;
	margin-top: .6em;
	margin-bottom: .6em;
}


.image {
	width: 140px;
	height: 140px;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	margin-left: .6em;
}

.smallimage {
	width: 80px;
	height: 80px;
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	margin-left: .6em;
}

/* FOOTER */

#footer
{
clear: both;
padding: .5em;
color: #333;
font-size: 0.8em;
border-top: 1px solid black;
margin-top: 2em;
}

#footer a {
	color: black;
}

#footer a:hover {
	color: #66ae3e;
}

#info {
	float: left;
	width: 750px;
	font-size: 0.8em;
	text-align: center;
	
}

/* Ads */

#adbox728 {
	height: 90px;
		
}

#adbox160 {
	height: 600px;
		
}

.wrapper {padding:0 25px;}


.cl { clear: both; height: 0; line-height: 0; font-size: 0; }
.blil3news { margin: 0 5px; border-top: 1px solid #ccc; width: 1053px; border-bottom: 1px solid #ccc;  overflow: hidden;padding-bottom: 20px;}

.onebig { float: left; width: 330px; padding: 0 5px 10000px 15px; background-color: #f5f5f5; height:100% !important; margin-bottom: -10000px;}
.onebig.alt { background-color: #f0f0f0; border-left: 1px solid #ccc; border-right: 1px solid #ccc;  width: 328px; }
.onebig2 { float: left; width: 330px; padding: 0 5px 10000px 15px; background-color: #f5f5f5; height:100% !important; margin-bottom: -10000px;}

.onebig .bigimage { float: none; height: 248px; width: 330px; }

/* .onebig .bigimage { float: none; height: 180px; width: 180px; }  old */

.onebig .verybigimage { float: none; height: 300px; width: 300px; }

.onebig .big { padding-left: 0; height: auto; display: block; }

.blil4news { margin: 0 5px; border-top: 1px solid #ccc; width: 1050px; border-bottom: 1px solid #ccc;  overflow: hidden;padding-bottom: 20px;}

.onebig4 { float: left; width: 242px; padding: 0 5px 10000px 15px; background-color: #f5f5f5; height:100% !important; margin-bottom: -10000px;}
.onebig4.alt { background-color: #f0f0f0; border-left: 1px solid #ccc; border-right: 1px solid #ccc;  width: 240px; }
.onebig4 .bigimage { float: none; height: 180px; width: 180px; }

.onebig4 .big { padding-left: 0; height: auto; display: block; }

             
.onebig6 { font-size: 13px !important;float: left; width: 157px; padding: 0 5px 10000px 15px; background-color: #f5f5f5; height:100% !important; margin-bottom: -10000px;}
.onebig6.alt { background-color: #f0f0f0; border-left: 1px solid #ccc; border-right: 1px solid #ccc;  width: 150px; }
.onebig6 .bigimage { float: none; height: 140px; width: 140px; }
       
.onebig6 .big { padding-left: 0; height: auto; display: block; }


.cool { background-color: #66ae3e; color: #fff; padding: 2pt 6pt; margin: 0 35px 0 5px; }
.itemtext .big h1 { font-size: 1.6em; }
.onebig:hover, .onebig4:hover, .onebig6:hover, .mainlink { background-color: #d3eac7 !important;}

.main { width: 1090px !important; display: block !important; position: relative; padding-top: 15px; }
.item .itemtext  { display:table; height:140px; overflow:visible; }

.nobord { border: none !important; }
#rightnav h3 { margin-top: 0 !important; }
#item { width: 700px; height:140px;}
.sortbuttons_div { width: 700px; height: 31px; }

h1 .FBLikeButton {margin-left:80%; margin-top:40px;}


.commentDescription {padding-top: 60px !important; font-size:15px;}
.hidden {display:none;}  
.commentTextArea {color: gray;}
.commentsList {overflow:auto; max-height:320px;}  
.commentsContent {
	font-size:10px;	
	font-family: "Lucida Grande", Verdana, "Lucida Sans Regular","Lucida Sans Unicode",Arial,sans-serif;    
	
}                  
.commentsContent .commentBody {
	font-size: 14px !important;  
	color: #1B1B1B;
}
.commentsContent .commentAuthor {
	font-size: 11px !important;
	background-color: #CDEB8B;
	width: 300px;
	-webkit-border-radius:3px;
	-moz-border-radius: 3px;  
	border-radius: 3px;
	padding: 3px; 
	font-weight: bold;
	
}
#comment_form button {font-size:11px;}
.sendComment {font-size:12px !important;}
.newComment{
 	background-color: wheat !important; 
    padding-top:10px;
	padding-left:5px;
	margin-top: 5px;
    width:80%;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;  
	border-radius: 5px;      
}

.notLoggedUserForm {  
	font-size:12px;
	color: #36393D;	
}
                                           
.linkButtons img {
	vertical-align:text-bottom !important;
	
}
.linkButtons a {text-decoration:none; color:black; font-size: 12px;}
